Subject: Re: [PATCH v2 net-next 2/4] aio: prefer aio_op op over iter_op

From: Al Viro <[email-masked]>
Date: Thu, 19 Mar 2015 16:22:18 +0000

On Mon, Mar 16, 2015 at 09:15:19AM -0700, Tadeusz Struk wrote:
> AIO interface should prefer AIO operations over iter_op

Again, NAK - the only reason you need that one is your insistence on
having separate sock_aio_{read,write}().  Doctor, it hurts when I do it...